<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html" xmlns:f="http://java.sun.com/jsf/core"
	xmlns:ship="http://xmlns.jcp.org/jsf/composite/ship" xmlns:p="http://primefaces.org/ui">
<h:head></h:head>
<h:body>
	<ui:composition template="/pages/primodaltemplate.xhtml">
		<ui:define name="title">
			<h:outputText value="#{facesContext.translate('title.item.user', vargroupModel.variablegroupBean.name)}" />
		</ui:define>
		<ui:define name="body">
			<ship:priuserpanel actionAdd="#{vargroupController.doAddUserGroupPrivilege}" actionEdit="#{vargroupController.doEditPrivilege}" actionDelete="#{vargroupController.doDeletePrivilege}"
				activeElement="#{vargroupModel.activePrivilege}" list="#{vargroupModel.groupPrivileges}" allGroups="#{vargroupModel.allGroups}" allUsers="#{vargroupModel.allSquareUsers}"
				newGroup="#{vargroupModel.newGroup}" newUser="#{vargroupModel.newUsnr}" newAcl="#{vargroupModel.newAcl}" labelRead="label.accesslevel.0" labelWrite="label.accesslevel.1"
				labelExecute="label.accesslevel.2" facesContext="#{facesContext}" lang="#{lang.simpleLocaleCode}" rendered="#{vargroupModel.variablegroupBean.acl.write}">
			</ship:priuserpanel>
		</ui:define>
		<ui:define name="formbuttons">
			<p:commandButton id="btn_cancel" action="#{vargroupController.toWelcome}" value="#{facesContext.translate('button.overview')}" ajax="false" />
		</ui:define>
		<ui:define name="help_de">
			TODO StS: Bearbeiten Sie hier die Rechte ander aktuellen Variablengruppe. Das Recht Nutzen steuert die Verwendung der Variablengruppe in Qualitätsberichten; fehlende Berechtigungen verbieten das Anzeigen eines Qualitätsberichtes im Modul Qualitätsberichte.
		</ui:define>
	</ui:composition>
</h:body>
</html>